langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.cuskt_content_library_reference.field_reusable_paragraph
    - paragraphs.paragraphs_type.cuskt_content_library_reference
id: paragraph.cuskt_content_library_reference.default
targetEntityType: paragraph
bundle: cuskt_content_library_reference
mode: default
content:
  field_reusable_paragraph:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
